<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="culturalinza">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Объекты культурного наследия, расположенные на территории муниципального образования "Инзенский район"</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Full name of the object</xs:documentation>
<xs:documentation  xml:lang="ru">Полное наименование объекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">area</xs:documentation>
<xs:documentation  xml:lang="ru">Район</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Address" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">address</xs:documentation>
<xs:documentation  xml:lang="ru">Адрес</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="description" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">description</xs:documentation>
<xs:documentation  xml:lang="ru">Описание</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="passport" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">passport</xs:documentation>
<xs:documentation  xml:lang="ru">Наличие паспорта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="year" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">year of construction</xs:documentation>
<xs:documentation  xml:lang="ru">год постройки</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Document" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Document on statement on the state protection</xs:documentation>
<xs:documentation  xml:lang="ru">Документ о постановке на гос охрану</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="object" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">object status</xs:documentation>
<xs:documentation  xml:lang="ru">Статус объекта</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object with the mark 13 up , lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object with the mark 13 up , Ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>